html {overflow-y: scroll;margin:0 !important; padding:0 !important}
body {margin:0 !important; padding:0 !important;color:#76a938;font-size: .9em;}

h1 {margin:15px 0 15px 0;font-size: 1.5em;line-height:1.25em;}
h2 {margin:10px 0 15px 0;font-size: 1.2em;line-height:1.25em;}
h3 {margin:10px 0 15px 0;font-size: 1em;line-height:1.25em;}
h4 {margin:10px 0 15px 0;font-size: 1em;font-weight:normal;line-height:1.25em;}
h5 {margin:10px 0 5px 0;font-size: .9em;line-height:1.25em;}
h6 {margin:10px 0 5px 0;font-size: .9em;font-weight:normal;line-height:1.25em;}
p {margin:10px 0 15px 0;line-height:1.25em;}

/* base links */
a:link {color:#76a938;outline:none;}
a:visited {color:#76a938;outline:none;}
a:active {color:#76a938;outline:none;}
a:hover {color:#999 !important; text-decoration:none;outline:none;}

h1 small {font-size:.75em;}
.lineheightMin {line-height:1.25em;}
.clearer { clear: both; line-height: 0px; font-size: 0px; height: 0px; }
.inner20 {padding:20px;}
.inner1020 {padding:10px 20px;}

iframe#openWindowActionFrame {display:none;}

.top15 {margin-top:15px;}
.noMargin {margin:0px !important;}
.noMarginTop {margin-top:0px !important;}
.noMarginBottom {margin-bottom:0px !important;}
.minMarginBottom {margin-bottom:15px !important;}

.text-small {font-size:.9em;line-height:1em;}
.clickable {cursor:pointer;}

ul{margin:0 0 15px 0; padding:0px;}
li{margin:5px 10px; padding:0px;}

img{border:0px;text-decoration:none;}
object, embed, a {outline:none;}
form {margin:0;padding:0;}

/* formulieren */
.formfield { border:1px solid #7e94b0;margin-bottom:15px;padding:5px 5px; color:#7e94b0;font-size:11px}
.formfieldname {float:left;padding-top:5px;}
.formbutton, .dynFormButton {border:0px solid;padding:5px 10px;background:#76a938;color:#fff;font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin-top:5px;margin-top:15px;}
.formfielddata {}

/* LedenzoekerForm */
.LedenzoekerForm {color:#FFF;background:#76a938;padding:15px}
.LedenzoekerForm label {color:#FFF;display:block;margin-bottom:5px;text-align:left;}
.LedenzoekerForm h2 {color:#FFF;font-size:16px;margin-top:0;}
#tooManyResults {height:80px !important;border-color:transparent !important;font-size:12px !important;color:#000 !important}
#gm_legenda {font-size:12px !important; color:#000 !important;border-color:transparent !important;-webkit-border-top-left-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-topright: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
#linkbox a{color:#003e7e;text-decoration:none;}
#gm-wrapper {}
a{color:#1f4a82;text-decoration:none;}
a:hover{color:#1f4a82;text-decoration:none;}

#paginationHolder a {margin: 0 5px; cursor: pointer; color: #76a938;}
#paginationHolder a.jp-current {font-weight: bold;}
#paginationHolder a.jp-disabled {display:none;}

#countResultHolder {font-size:1.2em; background:#76a938;color:#FFF;display:none;}

/* FAQ */
.faq_vraag:first-child {border-top:0 solid #76a938;padding-top:0;}
.faq_vraag {margin-bottom:15px;cursor:pointer;font-size:1.1em;border-top:1px solid #76a938;padding-top:15px;}
.faq_antwoord {display:none;background:transparent;font-size:.9em;}
.faq:hover, .faq:focus, .faq:visited {color:#76a938 !important; text-decoration:none !important;outline:none;}

/* Main navigation */
.navHolder {vertical-align:top;padding:0;margin:0 !important;height:36px;background:#76a938;-webkit-border-bottom-left-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-bottomleft: 15px;border-top-left-radius: 15px;border-bottom-left-radius: 15px;-webkit-border-top-left-radius: 15px;}
.extraNavBar {padding:4px 0;position:absolute;right:0;width:50%;height:28px;margin-left:20px;background:#76a938}
.menuitemFirst {-webkit-border-bottom-left-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-bottomleft: 15px;border-top-left-radius: 15px;border-bottom-left-radius: 15px;-webkit-border-top-left-radius: 15px;}
.menuitem{float:left;background:#76a938;color:#FFF;font-size:12px;padding:8px 15px 8px 15px;height:20px;margin:0px;font-weight:bold;border-right:2px solid #FFF}
.menuitem a{color:#FFF;text-decoration:none;font-size:1.1em;}
.menuitem:hover, .menuitem.selected:hover,.menuitem.selected a, .menuitem:hover a {background:#FFF;color:#76a938 !important;cursor:pointer;}
.menuitem.selected{background:#FFF;color:#76a938 !important;}
.searchFormholder {position:relative;z-index:5;margin-top:4px;margin-right:5px;}
.floatIcon {position:absolute;z-index:5;margin-top:2px;margin-left:178px;background:#76a938;padding:7px 8px 6px 8px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomleft: 10px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;-webkit-border-top-left-radius: 10px;}
input#criteria{width:170px;border:0px;color:#8a8c8e;font-size:13px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;padding-right:30px;}
#searchForm {margin:0;padding:0;font-size:11px;}
.menuitem{z-index:9;position:relative;}
#faillissementenForm {color:#fff;position:relative;}

/* submenu */
.submenu { margin-bottom: 20px;}
.submenuTitle, .boxTitle {padding:15px 20px;color:#FFF;cursor:pointer;font-size:1.1em;font-weight:bold;}
.submenuitem {padding:5px 0;color:#76a938;cursor:pointer;font-size:.9em}
.submenuitem:hover, .submenuitem.selected {font-weight:bold;}

a:visited, a:focus, a:active {outline: 0; border: 0;}

/*! responsiveslides http://responsiveslides.com v1.25 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin:0 !important;
  overflow:hidden;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides_tabs { text-align:center;margin:15px 0 !important; }
.rslides_tabs li {display: inline;float: none;_float: left;*float: left;margin-right: 0;}
.rslides_tabs a {text-indent: -9999px;overflow: hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #ccc; display: inline-block; _display: block; *display: block; -webkit-box-shadow: inset 0 0 2px 0 rgba(255,255,255,.3); -moz-box-shadow: inset 0 0 2px 0 rgba(255,255,255,.3); box-shadow: inset 0 0 2px 0 rgba(255,255,255,.3); width: 12px; height: 12px;}
.rslides_tabs .rslides_here a { background: #76a938;}

/* social media */
#socialmedia {float:right;margin-right:5px;}
#socialmedia .default_placeholder{width:120px;background:#CCC; position:relative;}

.shrbtn{float:right;background-image:url('../gfx/socialmedia_small.png');width:20px;height:16px;background-repeat:no-repeat; cursor:pointer; margin: 0 0 0 5px;}
.facebook{background-position:0 0px}
.delicious{background-position:-20px 0px}
.twitter{background-position:-40px 0px}
.digg{background-position:-60px 0px}
.hyves{background-position:-80px 0px}
.linkedin{background-position:-100px 0px}
.stumbleupon{background-position:-120px 0px}
.googlebuzz{background-position:-140px 0px}
.reddit{background-position:-160px 0px}
.googlebookmarks{background-position:-180px 0px}
.rss{background-position:-200px 0px}

.btn-custom-lighten.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-custom-lighten {
  color: #ffffff;
  text-shadow:none;;
  background-color: #76a938;
  background-repeat: none;
  border-color: transparent;
  *background-color: #76a938;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  background-image:none;
  filter:none;
  box-shadow:none;
}
.btn-custom-lighten:hover,
.btn-custom-lighten:focus,
.btn-custom-lighten:active,
.btn-custom-lighten.active,
.btn-custom-lighten.disabled,
.btn-custom-lighten[disabled] {
  color: #76a938;
  background-color: #FFF;
  *background-color: #FFF;
  background-image:none;
  filter:none;
  border-color: #FFF;
}
.btn-custom-lighten:active,
.btn-custom-lighten.active {
  background-color: #76a938 ;
}

a.btn-custom-lighten {color:#FFF;width:70%;max-width:282px;line-height: 20px;}
a.btn-custom-lighten:hover {color:#76a938 !important;}

.whiteBg {background:#FFF;}
.greenBg {background:#76a938;color:#FFF;}
.greenBg a {color:#FFF !important;}
.whiteText {color:#FFF !important}

.verticalMid {padding-top:25%}

.btn-big {width:250px;font-size:25px;padding:25px 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;font-weight:bold;}
.noSpaceBottom {margin-bottom:0;}
.noBorder {border:0px solid;}

#footer {width:100%;color:#76a938;font-size:.85em;line-height:1.5em;margin:0 !important;position:fixed;bottom:0;z-index:100000}
#footer .segmenten a {font-weight:bold;}
#footer a {color:#76a938;}
#footer a:hover {color:#CCC; text-decoration:none;}
#footer hr {margin:5px 0;border-color:#76a938}
#footerlinks {margin-top:10px !important; color:#76a938;font-size:.95em;}
#footerlinks a:link {color:#76a938;}
#footerlinks a:visited {color:#76a938;}
#footerlinks a:active {color:#76a938;}
#footerlinks a:hover {color:#CCC; text-decoration:none;}

.formledenzoeker {margin:30px 0 30px 0 !important;padding:0;}
.formledenzoeker input[type="text"] {border:1px solid #76a938;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.hugeText {font-size:4em;line-height:1.2em;font-weight:bold;margin:19px 0 0 0}

.rc {-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.resetRc {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.rct {-webkit-border-top-left-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-topright: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.rcb {-webkit-border-bottom-right-radius: 15px;-webkit-border-bottom-left-radius: 15px;-moz-border-radius-bottomright: 15px;-moz-border-radius-bottomleft: 15px;border-bottom-right-radius: 15px;border-bottom-left-radius: 15px;}

/* Fix Google Maps canvas
 *
 * Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's
 * global `box-sizing` changes. You may optionally need to reset the `max-width`
 * on images in case you've applied that anywhere else. (That shouldn't be as
 * necessary with Bootstrap 3 though as that behavior is relegated to the
 * `.img-responsive` class.)
 */

.google-map-canvas,
.google-map-canvas * { .box-sizing(content-box); }

/* Optional responsive image override */
#gm img { max-width: none; }

/* Google maps */
.gm-style-iw, .gm-style-iw div {height:153px !important;overflow:hidden !important;}
.gm-style-iw hr {margin:10px 0 !important;}
.gm-style-iw h2 {font-size:1.2em !important;white-space: nowrap;  overflow: hidden; text-overflow: ellipsis;margin-top:5px}
/* sitemap */
.sitemapitem 
{
	height: 18px;
}
.sitemapitem a 
{
	color:#76a938;
	font-weight:bold;
}

.sitemapitem.sub a
{
	font-weight: normal;
	font-style: italic;
}

/* Saas */
.mediasharing, .flashvideo {margin-bottom:15px;}

/* foto gallerij */
.thumbImage_hilite {text-align:center; border:none; width:116px; height:120px; cursor:pointer;}
.thumbImage_idle {text-align:center; border:none; width:116px; height:120px;  cursor:pointer;}

table.gekleurde_rand{border:0px; border-top: 3px solid #003e7e; width:100%; }
table.gekleurde_rand th { border:0px; -moz-border-radius:0px 0px 0px 0px;border-bottom: 1px solid #999;padding:5px 0; }
table.gekleurde_rand td { border:0px; background-color:#FFF; color:#686868; border-bottom: 1px solid #999; padding:3px; -moz-border-radius:0px 0px 0px 0px;}

table.grijs{border:0px;border-spacing: 0px;}
table.grijs th { border:0px; -moz-border-radius:0px 0px 0px 0px;padding:5px 0 }
table.grijs td{border:0px;vertical-align: top;border-bottom: 1px solid #CCC;padding: 5px;}
table.grijs td:first-child{vertical-align: top;border-bottom: 1px solid #CCC;padding: 5px;background: #EEE;font-weight: bold;}

.contentHolder {float:right;width:700px;margin-bottom:35px;}
.sidebar {float:left;width:172px;margin-bottom:35px;}

/* alfabetisch register */
#alfaregister {}
.alfareg_letter {font-size:16px; font-weight:bold;color:#76a938;}
.alfareg_letterlinks {margin-bottom:10px}

/* anchorblok */
.anchorblok {margin:0 0 15px 0;}

#cosumentActieModal {z-index: 1055}
#cosumentActieModal .modal-body {max-height:460px;}

@media only screen and (max-width: 625px) {
    a.btn-custom-lighten{font-size:15px!important;}
}

@media only screen and (max-width: 568px) {
	.modal.fade.in {top:0;}
	.modal {left:0;margin-left:0%;width:100%}
	.modal-body {height: 350px;}
	#dynForm {}
	.dynFormFieldtype {width:90%;}
    .dynFormFieldtype tr, td.dynFormLabel, td.dynFormInput {display:block;width:100%;}
    #dynFormFooter {float:none !important;margin:0;}
    .dynFormInput .object_formfield {width:100% !important;}
}

@media only screen and (max-height: 320px) {
	.modal-body {height: 150px;}
}

.requiredMark {color: red;}